Package twisted :: Package manhole :: Package ui :: Module gtk2manhole :: Class ConsoleOutput

[show private | hide private]
[frames | no frames]

## Class ConsoleOutput

Method Summary
| `__init__(self, textView)`
| `append(self, text, kind)`
| `_captureLocalLog(self)`
| `_scrollDown(self, *unused)`

Class Variable Summary
`NoneType` | `_willScroll`

Class Variable Details

### _willScroll

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:18:33 2003 | http://epydoc.sf.net